"AboutWindowStrings.About_InvalidLicenseInfo" = "インストールされているライセンス情報は正しい形式では無いか、改変されています。";
"AboutWindowStrings.About_NoSignFile" = "署名ファイルを検証する事が出来ませんでした。";
"AboutWindowStrings.About_InvalidReason" = "ライセンス情報ファイル(LicenseInfo.xml)に記載の\n情報が 有効期限切れ、このアプリを対象としていない、\nこのバージョンが対象外、正しくないライセンス情報ファイル等です。";
"AboutWindowStrings.About_Notice" = "ライセンスをアクティベートするには、有効なライセンス情報ファイル(LicenseInfo.xml)と署名ファイル(Sign)をこのウィンドウに\nDrag&Dropして下さい。";
"SubWindowStrings.Lbl_Password" = "パスワードを入力して下さい : ";
"SubWindowStrings.Btn_Submit" = "送信";
"SubWindowStrings.Window_Password" = "サーバがパスワードを要求しています";
"SubWindowStrings.Lbl_WindowRegister" = "サーバリストに追加します";
"SubWindowStrings.Lbl_ID" = "識別名 : ";
"SubWindowStrings.Lbl_ServerNameOrIp" = "サーバ : ";
"SubWindowStrings.Lbl_UserName" = "ユーザ名 : ";
"SubWindowStrings.Lbl_ServerPath" = "ディレクトリFull Path : ";
"SubWindowStrings.Btn_Add" = "追加";
"SubWindowStrings.Btn_Remove" = "削除";
"SubWindowStrings.Btn_Cancel" = "取り消し";
"SubWindowStrings.Lbl_WindowRemove" = "選択したサーバをリストから削除します。";
"SubWindowStrings.Window_FailTitle" = "マウント処理中にエラーが発生しました";
"SubWindowStrings.Window_FailMsg" = "マウントに使用するディレクトリに空のディレクトリが残っている場合がありますので、\n空のディレクトリは削除して下さい。";
"HintStrings.TF_Result" = "ここにコマンド行が表示されます。コマンド行は編集、挿入も可能です。\nクリップボードへコピーするには「クリップボードへコピーする」ボタンをクリックして下さい。\nシェルスクリプト ファイルとして保存するには「Shell Scriptとして保存する」ボタンをクリックして下さい。\n直接マウントするには「マウントする」ボタンをクリックして下さい。";
"HintStrings.TF_IconFilePath" = "ICON File へのPathが表示されます。";
"HintStrings.TF_VolumeName" = "指定がない場合、macFUSEのデフォルト名が使用されます。";
"HintStrings.TF_SSHConfigFilePath" = "Config FileへのPathが表示されます。";
"HintStrings.TF_ID" = "マウント情報の識別子（利便性のため）";
"TooltipStrings.TF_VolumeName" = "デフォルトのボリューム名は、サーバ名やディレクトリ名が含まれないので、判りやすい一意の名前を指定して下さい。\n\n例：\n  SharePoint@JiminaLabo";
"TooltipStrings.OptionCB_WithTextField" = "This option specifies “-o iconpath=iconfilePath”.";
"TooltipStrings.CheckBox_UseDefaultPermission" = "このオプションは \"-o default_permissions\" を\n指定します。";
"TooltipStrings.CheckBox_EnableOtherUserAccess" = "このオプションは \"-o allow_other\" を\n指定します。\n有効にする場合、\n「デフォルトパーミッションを使う」を\n有効にする事を推奨します。";
"TooltipStrings.CheckBox_SymLink" = "このオプションは\"-o follow_symlinks\"を\n指定します。";
"TooltipStrings.CheckBox_SelectConfigFile" = "このオプションは\"-F <configFile>\"を\n指定します";
"TooltipStrings.CheckBox_UseCompress" = "このオプションは \"-C\" を\n指定します。";
"TooltipStrings.CheckBox_Reconnect" = "このオプションは\"-o reconnect\"を\n指定します。";
"TooltipStrings.CheckBox_StrictPortNum" = "このオプションは \"-o port=PORT Number\" を\n指定します。";
"TooltipStrings.TF_Rsult" = "「sshfs」をよくご存知のユーザー様へ\nこの領域は「コマンドライン」を表示し、編集や挿入などの操作を準備するために使用されます。\nまたは、お気に入りのエディタで編集するためにコピーすることも可能です。\nコピーしたコマンドラインは、既存の「.*rc」ファイルの末尾に追加することもできます。\n最も簡単な方法として、コピーしてお気に入りのターミナルを開き、貼り付けることをお勧めします。";
"TooltipStrings.Btn_GenerateCmdLine" = "クリップボードへのコピー、シェルスクリプトとして保存、マウントの前にコマンドラインを生成するには、\nこのボタンをクリックしてください。";
"TooltipStrings.Btn_RemoveServer" = "リスト上で選択された項目を削除します。\n選択された項目がある場合には\nコマンドキーを押しながら\nBackSpaceキーを押す事でも削除出来ます。";
"TooltipStrings.Btn_AddServer" = "サーバ側情報をリストに登録するには、このボタンをクリックします。";
"TooltipStrings.CheckBox_SelectIconFile" = "このオプションは\"-o iconpath=<iconfilePath>\"を\n指定する";
"TooltipStrings.Btn_SetupCliantInfo" = "以下の項目をサーバ側情報から設定します。";
"TooltipStrings.Btn_SelectIconFile" = "ボリュームアイコンを選択するには、このボタンをクリックして表示されるウィンドウで、アイコンファイルを選択して下さい。";
"TooltipStrings.Btn_Browse" = "ローカルネットワークを検索してsshサーバを見つけるには、ここをクリックします。";
"TooltipStrings.Btn_CopyToClipBoard" = "表示されているコマンド行をクリップボードへコピーするには、このボタンをクリックします。";
"TooltipStrings.Btn_SaveAsShellScript" = "表示されているコマンド行をShell Scriptとして保存するには、このボタンをクリックします。";
"TooltipStrings.Btn_Mount" = "表示されているコマンド行を使って直接マウント操作を行うには、このボタンをクリックします。";
"Strings.About" = "sshfs Mount %s について";
"Strings.AboutText" = "このアプリケーションはsshfsを使って、リモートのディレクトリを\nマウントするコマンドラインを作成します。\nsshfsの使用にはmacFuse(一般名はFUSEファイルシステム)が\n必要です。\n\n";
"Strings.OK" = "OK";
"Strings.Cancel" = "キャンセル";
"Strings.File" = "ファイル：";
"Strings.About_LicenseInfo" = "ライセンス情報 : ";
"Strings.About_LicenseAppName" = "登録アプリ名称 : ";
"Strings.About_LicenseExpir" = "登録ライセンス有効期限 : ";
"Strings.About_LicenseSerialNum" = "登録シリアル : ";
"Strings.About_LicenseIssueDate" = "登録ライセンス発行日 : ";
"Strings.About_LicenseMailAddr" = "登録メールアドレス : ";
"Strings.Close" = "閉じる";
"Strings.XojoVersion" = "Xojo %XojoVersionString% を使用して作成されました。";
"Strings.File_SaveShell" = "Shell Script として保存する…";
"Strings.Register" = "登録する";
"Strings.Menu_File" = "ファイル";
"Strings.Menu_Edit" = "編集";
"Strings.Menu_Window" = "ウィンドウ";
"Strings.Menu_Help" = "ヘルプ";
"Strings.Btn_RegisterServer" = "サーバを登録する…";
"Strings.Btn_RemoveServer" = "サーバを削除する…";
"Strings.ServerList_ID" = "識別名";
"Strings.ServerList_Addr" = "IPv4アドレス|ドメイン名|[IPV6アドレス]";
"Strings.ServerList_UserName" = "ユーザ名";
"Strings.ServerList_MountDir" = "サーバ上のマウントするディレクトリへのPath";
"Strings.Btn_Basic" = "基本";
"Strings.Btn_Expeart" = "エキスパート";
"Strings.Btn_SelectConfigFile" = "Config Fileを選択する…";
"Strings.Btn_SelectIconFile" = "アイコンファイルを選択する…";
"Strings.Btn_CliantConfigure" = "サーバー情報から以下の項目を設定する";
"Strings.Btn_GenerateCmdLine" = "コマンド行を生成する";
"Strings.Btn_CopyToClipBoard" = "クリップボードへコピーする";
"Strings.Btn_SaveToShellScript" = "Shell Scriptとして保存する…";
"Strings.Btn_MountIt" = "マウントする";
"Strings.CheckBox_UseVplIcon" = "Volume Iconを指定する";
"Strings.CheckBox_DefaultPermission" = "Default Permissionを使う";
"Strings.CheckBox_EnableOtherUser" = "他のユーザにもアクセスを許可する";
"Strings.CheckBox_FollowSymLinks" = "シンボリックリンクを有効にする";
"Strings.CheckBox_SelectConfigFile" = "このコンフィグファイルを使用する";
"Strings.CheckBox_UseCopression" = "通信の際に圧縮する";
"Strings.CheckBox_Reconnect" = "自動再接続";
"Strings.CheckBox_StrictPortNum" = "ssh接続にこのポート番号を使う :";
"Strings.CheckBox_MakeAlias" = "コマンド行の先頭に\'alias\'を追加する";
"Strings.CheckBox_ForceStartTerm" = "コピー後にターミナルを起動する";
"Strings.Lbl_ServerSide" = "サーバー側情報";
"Strings.Lbl_Server" = "サーバIPアドレス or DNS名 : ";
"Strings.Lbl_UserName" = "ユーザ名 : ";
"Strings.Lbl_ServerPath" = "マウントするディレクトリのFullPath : ";
"Strings.Lbl_LocalSide" = "sshfsの情報";
"Strings.Label_MountPointCaution" = "Mount Pointを一意にする事でサーバ上の\n同一ディレクトリを複数マウントする事が\n出来ますので、操作に注意して下さい。";
"Strings.Lbl_MountPoint" = "マウントする場所(必須、一意) : /Volumes/";
"Strings.Lbl_VolumeName" = "ボリューム名 : ";
"Strings.Btn_AddScriptFile" = "ShellScript に追加する…";
"Strings.About_LicenseValid" = "有効";
"Strings.About_LicenseInvalid" = "　　無　効　　";
"Strings.Btn_Browse" = "ブラウズ…";
"Strings.Btn_Cancel" = "取り消し";
"Strings.Btn_Select" = "選択";
"Strings.Window_SearchLocalNet" = "ローカルネットワーク上でsshサーバを検索中…";
"Strings.SearchLocalNet_IFTitle" = "ネットワーク　インターフェース";
"Strings.SearchLocalNet_ServerName" = "サーバ名";
"Strings.TF_SettingTab" = "設定タブパネル";
"Strings.TF_RegisterdServerList" = "登録サーバリスト";
"Strings.TF_CmdLineArea" = "生成されたコマンド行";
"Strings.CopySignFile" = "Signファイルをコピーしました。";
"Strings.CopyInfoFile" = "LicenseInfo ファイルをコピーしました。";
"Strings.Lbl_ID" = "識別名 : ";
